#blue .gold{
	display: none;
}
#gold .blue{
	display: none;
}


.tabcards{
	width: 100%;
	border-collapse: collapse;
	margin: 0 0 10px 0;
	color: #1a1919;
}
.tabcards td,.tabcards th{
	padding: 6px 7px;
	border-bottom: 1px solid #fff;
	line-height: 16px;
}
.tabcards th.value{
	background-color: #929292;
	color: #fff;
	font-weight: bold;
}
.tabcards .value{
	text-align: center;
	background-color: #f4f4f4;
}

.tabcards tbody .key{
	font-weight: bold;
}

.tabcards thead .grey,
.tabcards thead .blue,
.tabcards thead .gold
{
	font-size: 16px;
}

.tabcards tfoot .grey,
.tabcards tfoot .blue,
.tabcards tfoot .gold{
	font-size: 14px;
}

.tabcards thead .grey,
.tabcards tfoot .grey,
.tabcards thead .blue,
.tabcards tfoot .blue,
.tabcards thead .gold,
.tabcards tfoot .gold,
.tabcards thead .green,
.tabcards tfoot .green{
	color: #fff;
	font-weight: bold;
}

.tabcards thead .grey,
.tabcards tfoot .grey{
	background-color: #636463;
	text-align: left;
}

.tabcards thead .blue,
.tabcards tfoot .blue{
	background-color: #012448;
}
.tabcards thead .gold,
.tabcards tfoot .gold{
	background-color: #6f5119;
}
.tabcards thead .green,
.tabcards tfoot .green{
	background-color: #37454a;
}

.tabcards tbody .grey{background-color: #e4e4e3;}
.tabcards tbody .strong .grey{background-color: #cbcccb;}

.tabcards tbody .blue,
.tabcards tbody .gold,
.tabcards tbody .green{
	vertical-align: middle;
}

.tabcards tbody .blue{background-color: #b2b7c8;}
.tabcards tbody .strong .blue{background-color: #949cb4;}

.tabcards tbody .gold{background-color: #c8b289;}
.tabcards tbody .strong .gold{background-color: #b9a071;}

.tabcards tbody .green{background-color: #cad2d3;}
.tabcards tbody .strong .green{background-color: #b3bec0;}

.tabcards .blue,
.tabcards .gold,
.tabcards .green{text-align: center;}

.tabcards .spacetop,.tabcards tfoot{border-top: 3px solid #fff;}
.tabcards thead{border-bottom: 3px solid #fff;}

.uppercase{text-transform: uppercase;}